Qt API | Qtopia API | Qtopia Documentation |

# GSM Class Reference

The GSM class is a dummy class. GSM is a codec optimised for recording human speech, and is used by the MediaRecorder. More...

`#include <qtopia/qtopiagsm.h>`

List of all member functions.

## Public Members

- GSM ()

## Detailed Description

The GSM class is a dummy class. GSM is a codec optimised for recording human speech, and is used by the MediaRecorder.

The GSM code was extracted from verison 12.17.3 of the Sox sound tools. The author of Sox is Chris Bagwell <cbagwell at users.sourceforge.net>. Sox is distributed under the terms of the GNU General Public License. More information can be found at http://spies.com/Sox/

This file is part of the Qtopia , copyright © 1995-2002 Trolltech, all rights reserved.